Commit 351126c8 authored by Gürkan Myczko's avatar Gürkan Myczko

Please also support building against CUDA 10

parent 4c54cf93
......@@ -52,7 +52,7 @@ Build-Depends: bc,
python3-yaml,
# The above part is synced with main/caffe
# The following part is CUDA related B-D
nvidia-cuda-toolkit (>= 9.2) [amd64 ppc64el],
cuda-toolkit-10-0 [amd64] | nvidia-cuda-toolkit (>= 9.2) [amd64 ppc64el],
g++-7,
Standards-Version: 4.2.0
Homepage: http://caffe.berkeleyvision.org
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment